@charset "utf-8";
/* color black */

body{background:url(./bg.jpg) repeat-y center top;}
#header{
	background:url(./head.jpg) no-repeat;
	border-bottom: 1px solid #0E68E2;
}
#header a.blog_title:hover,
#header a.blog_title {color: #006;}
#header .blog_description {color: #006;}
a.more-link{background-color:#039;}
.widget-container h3{
	border-bottom:#000 2px solid;
	background:url(./sidebar_midashi_bg.jpg) no-repeat #0E68E2 left top;}
.f_contents h3{background:#006;}
#footer_inner{background:#0038AE;}

/* メルマガ購読フォーム  */
#melmagform {
	background:#1A74C7 url(./melmag.png) no-repeat left top;
}

/* カスタムグローバルメニュー */
#gnavi {
	background:#0149AD url(./nav_bg.jpg) repeat-x left top;}
#gnavi li,
#gnavi a {color: #FFF;}
#gnavi a:hover {color: #FC0;}
#gnavi .sub-menu li {
	background:#0056B5;
	filter:alpha(opacity=95);
	-moz-opacity: 0.95;
	opacity: 0.95;
	border-top:solid 1px #0E68E2;
}

@media screen and (max-width: 959px) {
body{background:none;background-color:#FFF;}
}